<?php

/* ====================
Seditio - Website engine
Copyright Neocrome & Seditio New Era Team
https://seditio.org
-----------------------
Seditio language pack
LANG : Russian (code:ru)
Localization done by : Andre
-----------------------
[BEGIN_SED]
File=system/lang/ru/message.lang.php
Version=179
Updated=2022-nov-17
Type=Lang
Author=Seditio New Era Team
Description=Language messages
[END_SED]
==================== */

$L['msg_Message'] = "Сообщение";
$L['msg_Error'] = "Ошибка";
$L['msg_Warning'] = "Предупреждение";
$L['msg_Security'] = "Безопасность";
$L['msg_System'] = "Система";

/* ======== Users ======== */

$L['msg100_0'] = "Пользователь не авторизовался, в доступе к профилю отказано";
$L['msg100_1'] = "Только зарегистрированные и авторизовавшиеся пользователи могут просматривать свой профиль.";
$L['msg101_0'] = "Пользователь не вошёл.";
$L['msg101_1'] = "Вы не авторизовались. Сначала авторизуйтесь.";
$L['msg102_0'] = "Пользователь вышел из системы";
$L['msg102_1'] = "Готово, вы вышли из системы";
$L['msg104_0'] = "Пользователь вошёл";
$L['msg104_1'] = "Добро пожаловать на сайт, ".$usr['name'].", вы авторизованы.";
$L['msg105_0'] = "Регистрация завершена (1-й шаг)";
$L['msg105_1'] = "Пожалуйста, проверьте свой почтовый ящик в течение нескольких минут<br /> и подтвердите регистрацию на сайте, перейдя по ссылке в тексте письма... До подтверждения регистрации ваш аккаунт будет не активен.";
$L['msg106_0'] = "Регистрация завершена";
$L['msg106_1'] = "Добро пожаловать, ваша учётная запись подтверждена и активирована.<br />Теперь вы можете войти на сайт, используя имя и пароль, указанные при регистрации.";
$L['msg109_0'] = "Аккаунт удалён";
$L['msg109_1'] = "Готово, аккаунт удалён.";
$L['msg113_0'] = "Профиль обновлен";
$L['msg113_1'] = "Готово. Изменения в профиле вашей учётной записи сохранены.";
$L['msg117_0'] = "Регистрация отключена";
$L['msg117_1'] = "Регистрация новых пользователей отключена.";
$L['msg118_0'] = "Регистрация выполнена (шаг 1)";
$L['msg118_1'] = "Ваша учетная запись на данный момент не активна.<br />Администратор сайта должен активировать её перед тем, как вы сможете войти.<br />Вы получите соответствующее письмо на свой email после одобрения вашей учётной записи.";
$L['msg151_0'] = "Ошибка входа (неверное имя пользователя или пароль)";
$L['msg151_1'] = "Ошибка. Введенное имя пользователя отсутствует в базе данных, либо неправильно введён пароль !";
$L['msg152_0'] = "Ошибка входа (учетная запись не активирована).";
$L['msg152_1'] = "Ошибка, ваша учетная запись зарегистрирована, но еще не активирована. Пожалуйста, проверьте свой ящик email и подтвердите регистрацию на сайте, нажав на ссылку в тексте письма. Если письмо не пришло (проверьте папку 'спам') - обратитесь к администрации сайта.";
$L['msg153_0'] = "В доступе отказано (аккаунт не активирован)";
$L['msg153_1'] = "Ошибка. Ваш аккаунт заблокирован.";
$L['msg157_0'] = "Неверная ссылка подтверждения регистрации учётной записи.";
$L['msg157_1'] = "Данная ссылка на подтверждение регистрации не действительна. Свяжитесь с администрацией сайта.";

/* ======== General ======== */

$L['msg300_0'] = "Новый запрос";
$L['msg300_1'] = "Готово, данная запись внесена в базу данных.<br />Администратор сайта скоро проверит её.<br />Спасибо !";
$L['msg301_0'] = "Новый запрос";
$L['msg301_1'] = "Готово, запись внесена в базу данных.";
$L['msg302_0'] = "Запись удалена";
$L['msg302_1'] = "Готово, запись удалена из базы данных.";
$L['msg303_0'] = "Ошибка при внесении данных";
$L['msg303_1'] = "Произошла ошибка, одно или несколько обязательных полей не заполнены, либо заполнены неверно.";

/* ======== Error Pages ======== */

$L['msg400_0'] = "Ошибка в синтаксисе";
$L['msg400_1'] = "Запрос содержит синтаксические ошибки";
$L['msg401_0'] = "Неавторизованный запрос";
$L['msg401_1'] = "Дпя доступа к странице по ссылке, которую вы ввели, требуется соответствующее имя и пароль.<br />Либо введены неправильные имя/пароль, либо ваш браузер не поддерживает данную функцию.";
$L['msg403_0'] = "Запрещено";
$L['msg403_1'] = "У вас недостаточно прав, чтобы открыть запрошенную страницу или ссылку.<br />Пожалуйста, сообщите администрации сайта, если считаете, что это ошибка.";
$L['msg404_0'] = "Не найдено";
$L['msg404_1'] = "Запрошенный объект либо ссылка не найдены на этом сервере. <br />Запрашиваемая ссылка лиюо устарела, либо ошибочна, либо на сервере был запрещен доступ к этой странице.";
$L['msg500_0'] = "Внутренняя ошибка сервера";
$L['msg500_1'] = "Произошла внутренняя ошибка сервера или ошибка в конфигурации сервера, ваш запрос не может быть выполнен. <br />Пожалуйста, свяжитесь с администратором сайта и сообщите о времени возникновеня ошибки и обстоятельствах, при которых она возникла.";

/* ======== Private messages ======== */

$L['msg502_0'] = "Личное сообщение отправлено";
$L['msg502_1'] = "Личное сообщение успешно отправлено.<br />Нажмите ";
$L['msg502_2'] = "здесь";
$L['msg502_3'] = " чтобы вернуться к личным сообщениям или отправить новое личное сообщение.";

/* ======== Forums ======== */

$L['msg602_0'] = "Раздел заблокирован";
$L['msg602_1'] = "Этот раздел заблокирован.";
$L['msg603_0'] = "Тема заблокирована.";
$L['msg603_1'] = "Эта тема заблокирована.";

/* ======== System ======== */

$L['msg900_0'] = "В разработке";
$L['msg900_1'] = "Страница ещё не готова, зайдите, пожалуйста, позже.";
$L['msg904_0'] = "Системные страницы доступны только администратору сайта";
$L['msg904_1'] = "Ваш уровень доступа не позволяет ппросматривать системные страницы.";
$L['msg907_0'] = "Плагин не загружен";
$L['msg907_1'] = "Произошла ошибка при попытке загрузить этот плагин - возможно, отсутствуют некоторые файлы.";
$L['msg911_0'] = "Языковой файл отсутствует";
$L['msg911_1'] = "Возникла ошибка при попытке проверки данного языкового пакета.";
$L['msg915_0'] = "Ошибка !";
$L['msg915_1'] = "По меньшей мере одно поле не заполнено.";
$L['msg916_0'] = "База данных обновлена";
$L['msg916_1'] = "Готово, база данных успешно обновлена.<br />Затронутые записи : ".(isset($num)?$num:'');
$L['msg917_0'] = "База данных обновлена";
$L['msg917_1'] = "Готово, база данных успешно обновлена.";
$L['msg930_0'] = "Доступ запрещён";
$L['msg930_1'] = "У вас нет прав для выполнения данного действия.";
$L['msg940_0'] = "Раздел закрыт";
$L['msg940_1'] = "Доступ к этому разделу сайта закрыт.";
$L['msg950_0'] = "Ошибка";
$L['msg950_1'] = "Возникла ошибка. Возможно, введён неверный адрес ?";

/* ======== Overall  ======== */

$L['msgredir'] = "Перенаправление...";

?>
